Remove last required use of WEBKIT_LIBRARIES environment variable on Windows
[WebKit.git] / WebKitLibraries / win / tools / scripts / auto-version.pl
2015-09-18 achristensen@apple.comRemove last required use of WEBKIT_LIBRARIES environmen...
2014-08-26 bfulgham@apple.com[Win] Version stamp should include package-level version
2014-08-14 bfulgham@apple.com[Win] Extend auto-version and version-stamp for RC_Proj...
2014-07-30 bfulgham@apple.com[Win] Modify version numbering scheme to support 5...
2014-07-22 bfulgham@apple.comCorrect handling of __VERSION_TEXT__ for 4+-tuple versions
2014-07-21 bfulgham@apple.comTools: [Win] Extend auto-version.pl to support 5-tuple...
2014-07-21 bfulgham@apple.com[Win] Correct auto-version.pl script for two-digit...
2014-07-10 bfulgham@apple.com[Win] Unreviewed build fix.
2014-07-10 bfulgham@apple.com[Win] Unreviewed gardening.
2014-07-09 bfulgham@apple.com[Win] Implement auto-version as a Perl program